<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Images</title>
	</head>
	<body>
		<h3>
			This is the index.html in images directory
		</h3>

		<p>
			Go to <a href="../index.html">index.html</a> page.
		</p>

		<p>
			Go to <a href="../link.html">link.html</a>
		</p>
	</body>
</html>